@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pu1369
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1369
{
	z-index: 2;
	width: 380px;
	height: 682px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
	margin-right: -10000px;
	margin-top: 1226px;
}

#slideshowu1371
{
	z-index: 3;
	width: 0.01px;
	height: 302px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1250px;
}

#u1373
{
	position: absolute;
	width: 380px;
	height: 235px;
	background-color: transparent;
	top: 24px;
}

#u1373popup
{
	z-index: 4;
}

#u1511
{
	z-index: 5;
	width: 380px;
	height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1520
{
	z-index: 7;
	width: 380px;
	height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1529
{
	z-index: 9;
	width: 380px;
	height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1378
{
	z-index: 11;
	width: 380px;
	height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1380
{
	z-index: 13;
	width: 380px;
	height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1378_clip,#u1380_clip
{
	overflow: hidden;
	width: 380px;
	height: 235px;
}

#u1378_img,#u1380_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u1413
{
	position: absolute;
	width: 334px;
	top: 274px;
	left: 22px;
}

#u1413popup
{
	z-index: 15;
}

#u1517-4
{
	z-index: 16;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1526-4
{
	z-index: 20;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1535-4
{
	z-index: 24;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1414-4
{
	z-index: 28;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1415-4
{
	z-index: 32;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1411-4
{
	position: absolute;
	width: 51px;
	min-height: 24px;
	text-align: right;
	color: #6D6E71;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	left: 305px;
}

#u1411-4popup
{
	z-index: 36;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#slideshowu1432
{
	z-index: 40;
	width: 0.01px;
	height: 312px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1565px;
	left: 1px;
}

#u1464
{
	position: absolute;
	width: 380px;
	height: 247px;
	background-color: transparent;
	top: 21px;
}

#u1464popup
{
	z-index: 41;
}

#u1465
{
	z-index: 42;
	width: 380px;
	height: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1467
{
	z-index: 44;
	width: 380px;
	height: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1469
{
	z-index: 46;
	width: 380px;
	height: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1471
{
	z-index: 48;
	width: 380px;
	height: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1450
{
	position: absolute;
	width: 334px;
	top: 284px;
	left: 22px;
}

#u1450popup
{
	z-index: 50;
}

#u1453-4
{
	z-index: 51;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #606972;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1451-4
{
	z-index: 55;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #606972;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1454-4
{
	z-index: 59;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #606972;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1452-4
{
	z-index: 63;
	width: 334px;
	min-height: 28px;
	font-size: 18px;
	color: #606972;
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1474-4
{
	position: absolute;
	width: 68px;
	min-height: 20px;
	text-align: right;
	color: #6D6E71;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	left: 288px;
}

#u1474-4popup
{
	z-index: 67;
}

#slideshowu1300
{
	z-index: 71;
	width: 0.01px;
	height: 480px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1302
{
	position: absolute;
	width: 380px;
	height: 480px;
	background-color: transparent;
}

#u1302popup
{
	z-index: 72;
}

#u1303
{
	z-index: 73;
	width: 380px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1349
{
	z-index: 75;
	width: 380px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1303_clip,#u1349_clip
{
	overflow: hidden;
	width: 380px;
	height: 480px;
}

#u1303_img,#u1349_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u1278-8
{
	z-index: 77;
	width: 301px;
	min-height: 165px;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 48px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 22px;
}

.js #u1278-8.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1286
{
	z-index: 85;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 22px;
}

#u1286_img
{
	padding-right: 3px;
}

#u1370
{
	z-index: 87;
	width: 380px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/dotgrid-3ptx9-sml-tiny-u1370-fr.png") repeat left top;
}

#u1370_position_content
{
	margin-top: 503px;
	margin-bottom: 123px;
}

#u1360-26
{
	z-index: 89;
	width: 334px;
	min-height: 384px;
	font-size: 18px;
	color: #6D6E71;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	position: relative;
}

#u1360-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u1360,#u1360-9,#u1360-14
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#pu1361
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
	position: relative;
}

#u1361
{
	z-index: 115;
	width: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1363
{
	z-index: 117;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#projects
{
	margin-top: 9px;
	position: relative;
}

#contact
{
	margin-top: 692px;
	position: relative;
}

#u1485-71
{
	z-index: 119;
	width: 334px;
	min-height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1948px;
	left: 22px;
}

#u1485-2
{
	font-size: 18px;
	line-height: 22px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-3
{
	font-size: 14px;
	color: #004B8D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-9,#u1485-19,#u1485-29
{
	font-size: 20px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1485-7,#u1485-17,#u1485-27
{
	line-height: 24px;
}

#u1485-8,#u1485-18,#u1485-28
{
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u1485-31
{
	font-size: 12px;
	line-height: 14px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-5,#u1485-47
{
	font-size: 18px;
	line-height: 22px;
	color: #004B8D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-6,#u1485-45,#u1485-48
{
	font-size: 20px;
	line-height: 24px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-50
{
	font-size: 20px;
	line-height: 24px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1485-13,#u1485-15,#u1485-23,#u1485-25,#u1485-26,#u1485-35,#u1485-37,#u1485-38,#u1485-54,#u1485-56
{
	font-size: 16px;
	line-height: 19px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1485-40,#u1485-42,#u1485-44,#u1485-59,#u1485-61,#u1485-63,#u1485-65
{
	font-size: 14px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1485-16,#u1485-57,#u1485-69
{
	font-size: 14px;
	color: #6D6E71;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 435px;
}

#pu1288-4
{
	width: 0.01px;
	padding-bottom: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#u1288-4
{
	z-index: 200;
	width: 78px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 404px;
	left: 0px;
	padding: 7px 6px 7px 22px;
}

#u1288-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 32px;
	margin: 0px;
}

#u1288-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u1285
{
	z-index: 191;
	width: 380px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: #7B7C7F;
	background-color: rgba(109, 110, 113, 0.9);
	position: fixed;
	top: 404px;
	left: 0px;
	-pie-background: rgba(109, 110, 113, 0.9);
}

#u1359
{
	z-index: 190;
	width: 380px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 450px;
	left: 0px;
	background: transparent url("../../images/dropshadow1-u1359-fr.png") repeat-x left top;
}

#u1289-4
{
	z-index: 196;
	width: 130px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 7px;
	text-align: center;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 404px;
	left: 107px;
}

#u1288-4.MuseLinkActive,#u1289-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 32px;
	margin: 0px;
}

#u1288-4.MuseLinkActive p,#u1289-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u1290-4
{
	z-index: 192;
	width: 98px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	color: #BAC2C7;
	font-size: 20px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 404px;
	left: 252px;
	padding: 7px 22px 7px 7px;
}

#u1289-4.MuseLinkActive,#u1290-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 32px;
	margin: 0px;
}

#u1290-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 32px;
	margin: 0px;
}

#u1289-4.MuseLinkActive p,#u1290-4:hover p
{
	color: #E4A025;
	visibility: inherit;
}

#u1290-4.MuseLinkActive p
{
	color: #E4A025;
	visibility: inherit;
}

#u1487
{
	z-index: 88;
	width: 380px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: #6D6E71;
	position: relative;
	margin-right: -10000px;
	margin-top: 2666px;
	left: -1px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2666px;
}

